Arlo|Smart Home Security|Wireless HD Security Cameras

Re: ARLO continuously list an error "A newer version of Adobe Flash Player" is required.&q

Reply
Discussion stats
  • 4 Replies
  • 316 Views
  • 1 Like
  • 4 In Conversation
Highlighted
Follower
Follower

I have a new Arlo Pro 2 4-camera system. I keep getting a message for each camera that says "A newer version of Adobe Flash Player is required. Please install the latest version from here." I've installed Flash Player several times but I'm still getting the error message. This happens on both of the web browsers I've tried - Firefox and Edge. I use Windows 10 on my PC.

Model: VMC4030P | Arlo Pro 2 Wire-Free Camera

Accepted Solutions
Highlighted
Guru Guru
Guru

This is because Flash is default turned off....

On Fire Fox, after loading site, go to LIVE View, then click on the 'lego' icon to left of address bar and allow flash to run

--------------------------------------
Morse is faster than texting!
--------------------------------------

View solution in original post


All Replies
Highlighted
Guru Guru
Guru

This is because Flash is default turned off....

On Fire Fox, after loading site, go to LIVE View, then click on the 'lego' icon to left of address bar and allow flash to run

--------------------------------------
Morse is faster than texting!
--------------------------------------

View solution in original post

Highlighted
Sensei Sensei
Sensei

 

Cannot view Live Feeds - Flash problem AGAIN! - Arlo Communities

 

How to troubleshoot Arlo web client Flash errors when using Google Chrome

 

Search - Arlo Community – browser flash


Just another user
Arlo hardware: Q Plus, Pro 2 (X2), Pro 3 (X3), Pro 3 Floodlight, Security Light (X2), Ultra (X2), Doorbell, Chime
Highlighted
Star
Star

I think I have had this issue since I have owned Arlo.  I have done what the other's have suggested (go to Chrome, allow)  etc.etc. but nothing works.  Flash has always been 'enabled'.  this happens on my desktop only with me using Chrome.  When I press the 'update flash here', it'll sign me out, & I have to sign in again & then am able to view the cameras.  Definitely, something wrong here.

Model: VMC4030 | Arlo Pro Wire-Free Camera
Highlighted
Sensei Sensei
Sensei

@trose348 wrote:

When I press the 'update flash here', it'll sign me out, & I have to sign in again & then am able to view the cameras.  Definitely, something wrong here.


You see what everybody else sees.

 

What is "wrong" is Arlo's continued use of Flash.

 

It is on its way out. In the meantime, work out your preferred way around the issue. Choose the browser that causes you the least aggravation.

 

 

 

 


Just another user
Arlo hardware: Q Plus, Pro 2 (X2), Pro 3 (X3), Pro 3 Floodlight, Security Light (X2), Ultra (X2), Doorbell, Chime
Discussion stats
  • 4 Replies
  • 317 Views
  • 1 Like
  • 4 In Conversation